Subject: Re: [PATCH] net: tls: enable __GFP_ZERO upon tls_init()

From: Jakub Kicinski <[email-masked]>
Date: Fri, 30 Jun 2023 08:27:33 -0700

On Fri, 30 Jun 2023 17:16:06 +0200 Ard Biesheuvel wrote:
> Note that this is the *input* scatterlist containing the AAD
> (additional authenticated data) and the crypto input, and so there is
> definitely a bug here that shouldn't be papered over by zero'ing the
> allocation.

Noob question, it's not the tag / AAD, right? We definitely don't init
that..